Package: libmodule-install-authorrequires-perl